---
match:
  distribution: "^YOSHIDA/WebService-YouTube-"
pl:
  expect:
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
    - "Auto-install"
    - "y\n"
